 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/toppagebackground.JPG');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-1 .u-text-1 {
  transition-duration: 2.25s;
  font-family: HarlowSolidPlain;
  font-weight: normal;
  background-image: none;
  margin: 197px auto 0 62px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 31px auto 0 177px;
}

.u-section-1 .u-social-icons-1 {
  height: 60px;
  width: 60px;
  min-width: 16px;
  margin: -50px auto 0 62px;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  background-image: none;
  margin: 67px auto 0 0;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  background-image: none;
  margin: 36px auto 0 0;
}

.u-section-1 .u-btn-4 {
  text-transform: uppercase;
  background-image: none;
  margin: 29px auto 0 0;
}

.u-section-1 .u-btn-5 {
  text-transform: uppercase;
  font-weight: normal;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 412px 425px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1244px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 143px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: 14px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 63px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 127px;
    margin-bottom: 60px;
  }
}

.u-block-e7ed-3:not([data-block-selected]):not([data-cell-selected]),
.u-block-e7ed-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e7ed-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-e7ed-3 {
  border-color: transparent !important;
}

.u-block-e7ed-3 {
  border-color: transparent !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1 {
  border-color: transparent !important;
}

.u-section-1 .u-text-1 {
  border-color: transparent !important;
}
/* page-custom-fonts */
@font-face {
  font-family: 'HarlowSolidPlain';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HarlowSolidPlain.otf);
}